{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dpu-utilities/qtfs-client",
    "machine num": 1,
    "cases": [
        {
            "name": "test_qtfs-client_rexec__upper_v",
            "desc": "测试rexec命令的V参数功能"
        },
        {
            "name": "test_qtfs-client_rexec__v",
            "desc": "测试rexec命令的v参数功能"
        },
        {
            "name": "test_qtfs-client_rexec__num_1",
            "desc": "测试rexec命令的1参数功能"
        },
        {
            "name": "test_qtfs-client_function_mount",
            "desc": "测试mount命令的基本功能"
        }
    ]
}